.website-description {
text-align: center;
margin: 0;
padding: 5px 0;
background: #EDEDED;
font-weight: bold;
font-size: 13px;
}
#header {/*position:fixed; top:0;*/
background: #FFF;
z-index: 11;
}
#header .header-boxes {
max-width: 990px; width:100%;
margin-bottom: 10px;
}
#header .header-boxes .box-1.right {

}
#header .header-cont h1 { margin: 10px 0; }
#header div.social { margin: 20px 0 0 0; }
#header ul.menu {
width: 100%;
height: 50px;
text-align: center;
overflow: hidden;
margin-bottom: 10px;
}
#header ul.menu li {
font-size: 16px;
float: none;
display: inline-block;
}
#header ul.menu li a {
padding: 15px 10px;
height: 20px;
}
#header ul.menu li a:hover { opacity: 0.8; }
#header .header-bar { height: auto; }
#header .header-bar h3 {
margin: 0 auto;
padding: 5px 0;
}
.home #header .header-bar h3 { font-weight: bold; }
#content {/*margin-top:150px;*/ }
.home #content {/*margin-top:400px;*/ }
#content .editor ul li a {
color: #0D5C8C;
font-size: 15px;
text-decoration: none;
font-weight: 700;
}
}
.home-content, #content .editor p {
font-size: 16px;
line-height: 1.6em;
padding-bottom: 30px;
}
.home-content .nav-cont {
padding: 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
background: #FFF;
-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.1);
-moz-box-shadow: 0 0 7px rgba(0,0,0,0.1);
-o-box-shadow: 0 0 7px rgba(0,0,0,0.1);
box-shadow: 0 0 7px rgba(0,0,0,0.1);
}
.home-content p {
margin-bottom: 25px;
color: #666;
}
.home-content p:last-child { margin-bottom: 0; }
.home-content p strong { color: #333; }
.home-content .nav-list {
margin: 15px 0 0 0;
padding: 0;
overflow: hidden;
width: 100%;
}
.home-content .nav-list li {
background: url(../images/main/arrow-1.png) no-repeat 0 1px;
padding-left: 22px;
margin-bottom: 5px;
float: left;
width: 472px;
}
.home-content .nav-list li a {
/*color: #FF6600;*/
color: #001FFF;
font-size: 16px;
text-decoration: none;
font-weight: bold;
}
.home-content .nav-list li a:hover { text-decoration: underline; }
h2.type-1 { font-size: 26px; }
div.editor h3 { font-size: 20px !important; }
div.editor h4 { font-size: 16px !important; }
div.editor p {
font-size: 14px;
line-height: 1.6em;
color: #666;
}
div.editor ul li {
padding-left: 17px !important;
background-position: 0 3px !important;
font-size: 14px;
color: #666;
}
